#!/bin/bash


function sata_health_get() {
echo `smartctl -H $1 |grep result |awk -F ": " '{print $2}'`
}

                                                                                            
#ST=`sata_health_get $1`
#echo "SataHealthSt:${ST}"





 
